Mailinglist Archive: opensuse (3637 mails)

< Previous Next >
GLIBC 2.0 sw under GLIBC 2.2
  • From: Andrei Verovski <andrei.verovski@xxxxxxxx>
  • Date: Wed, 30 May 2001 16:07:04 +0200
  • Message-id: <200105301308.QAA01571@xxxxxxxxxxxxxx>
Hi,


Is it posiible to safely use software linked agains GLIBC 2.0 (SuSE 7.0)
with GLIBC 2.2 (SuSE 7.1)? Is recomilation required or just recommended?


Thanks

Andrei

< Previous Next >
Follow Ups